:root { 
    --ion-color-tertiary: #1b1b1b !important; 
    --ion-color-tertiary-rgb: 27,27,27 !important; 
    --ion-color-tertiary-contrast: #ffffff !important; 
    --ion-color-tertiary-contrast-rgb: 255,255,255 !important; 
    --ion-color-tertiary-shade: #181818 !important; 
    --ion-color-tertiary-tint: #323232 !important; 
    

    --ion-color-warning: #C7877C !important;
    --ion-color-warning-rgb: 199,135,124 !important;
    --ion-color-warning-contrast: #ffffff !important;
    --ion-color-warning-contrast-rgb: 255,255,255 !important;
    --ion-color-warning-shade: #af776d !important;
    --ion-color-warning-tint: #cd9389 !important;
}

.bg-welcome {
    background: var(--ion-color-tertiary);
    color: var(--ion-color-light);
}
  
.bg-welcome2 {
    background: var(--ion-color-warning);
    color: var(--ion-color-tertiary);
}